Subject: How force the use of automake-1.4 and aclocal-1.4 ?
From: Alain PORTAL <[email-masked]>
To: [email-masked]
Date: Mon, 22 Sep 2003 16:46:59 +0200

Hi,

Newbie on cygwin (first install last week), I'm trying to compile under cygwin 
an application develop with gtk/gnome on Linux.

When I run the configure script, I can see that it couldn't find aclocal-1.4 
and automake-1.4.
But I have both version, 1.4 and 1.7.
How can I force the use of the 1.4 version ?

Regards.
-- 
Alain PORTAL
Service Commun de Microscopie Électronique
Case Courrier 087
Université de Montpellier II
Place Eugène Bataillon
34095 Montpellier Cedex 05

Tél. : 04 67 14 37 35
Fax. : 04 67 14 37 37
E-mail : [email-masked]

http://www.univ-montp2.fr/~micro-elec-web/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/